//Patriche Robert Cosmin

#include <iostream>
#include <cstdlib>
#include <ctime>
using namespace std;

int main() {
    int arr[15];
    int k, count = 0;

    // Generazione numeri casuali
    srand(time(0));
    for (int i = 0; i < 15; ++i) {
        arr[i] = rand() % 100 + 1; // Numeri casuali tra 1 e 100
    }

    // Input valore k
    cout << "Inserisci il valore k: ";
    cin >> k;

    // Contare gli elementi maggiori di k
    for (int i = 0; i < 15; ++i) {
        if (arr[i] > k) {
            count++;
        }
    }

    // Stampa del risultato
    cout << "Numero di elementi maggiori di " << k << ": " << count << endl;

    return 0;
}
